/* this is custom css */

body{font-size:16px; font-family: 'Droid Sans', sans-serif;background:#fff; position: relative}
p{margin-bottom:20px;}
a{text-decoration:underline;color:#2678e6;}
img{display:inline-block;height:auto;max-width:100%;}
h1,h2,h3,h4{margin-top:20px;margin-bottom:20px; font-family: 'Droid Sans', sans-serif; }
h1, .h1 {font-size: 2.1em;}
li {margin-bottom: 10px;}
html {background: rgb(241, 241, 241);}

.sprite { background: url('/images/socialSprite.png') no-repeat top left; display:inline-block;} 
.sprite.bbb { background-position: 0 0; width: 80px; height: 61px; } 
.sprite.ms { background-position: -85px 0; width: 100px; height: 60px; } 
.sprite.apple { background-position: -190px 0; width: 160px; height: 60px; } 


@media print {
  ...
  a[href]:after {
    content: none;
  }
  ...
}

@media (min-width: 700px) {
    #mainMenu {
    float: right;
  }
}
/*@media (max-width: 700px) {
    #mainMenu {
    margin: 0px auto;
    width:100px;
  }
}*/

@media (min-width: 1200px) {
  .container {
   width: 1010px;
   /* width: 980px;*/
  }
}
@media (max-width: 768px) {
  .btn-responsive {
    padding:2px 4px;
    font-size:80%;
    line-height: 1;
    border-radius:3px;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    padding:4px 9px;
    font-size:90%;
    line-height: 1.2;
  }
}

blockquote {
font-family: Georgia, serif;
font-size: 16px;
font-style: italic;
margin: 0.25em 0;
padding: 0.35em 40px;
line-height: 1.45;
position: relative;
color: #383838;
border-left: none;
}
blockquote:before {
display: block;
padding-left: 10px;
content: "\201C";
font-size: 80px;
position: absolute;
left: -20px;
top: -20px;
color: #7a7a7a;
}

.row {
margin-right: 0px;
margin-left: 0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 0px;
padding-left: 0px;
}


/**  Header Navigation **/

header .navbar {
 
  transition: all .5s ease-out;
}

header .navbar-default {
  background-color: #f8f8f8;
  border: none;
}

header .navbar-default .navbar-nav a {
  color: #777777;
  padding-top: 25px;
  text-decoration: none;
}

header .navbar-default .navbar-nav a:hover {
  color: ##777777;
  text-decoration: underline;
}

header .navbar-default .navbar-nav .active a {
  font-weight: 600;
  /*color: #EEC856;*/
  background: transparent;
  border-bottom: 4px solid #EEC856;
  text-shadow: none;
}

header .navbar-default .navbar-nav .active a:hover {
  /*color: #E15D5F;*/
  background: transparent;
  text-shadow: none;
}

/**  Navbar Brand **/

header .navbar-brand {
  background-repeat: no-repeat;
  background-position: 15px 0;
  height: auto;
}

/**  Navbar Toggle **/
header .navbar-toggle {
  background-color: #279182;
}

header .navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}

@media only screen
and (max-width: 768px) {
  header .navbar-collapse.in {
    background-color: rgba(0,0,0, .5);
  }
}

/**  nav inbody **/

header .inbody {
  background: rgba(104,73,49,.9);
}

header .navbar.inbody {
  padding-top: 0;
  padding-bottom: 0;
}

header .navbar.inbody .navbar-nav {
  padding-top: 10px;
}

header .inbody .navbar-brand {
  background-size: 43px;
  background-position: top left;
  margin-top: 5px;
  padding-bottom: 0;
  margin-left: 10px;
}

header .inbody .navbar-brand h1 {
  font-size: 1.1em;
  padding-left: 38px;
}

header .inbody .navbar-brand span.subhead {
  display: none;
}


hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  /*border-top: 1px solid #cababe;*/
   border-top: 1px solid #dedede; 
}

.popover{width:130px;max-width:750px;}

.glyphicon {font-size: 23px; top:5px; left:5px;}

.float-right{float:right;}
.float-left{float:left;}
.blue{color:#77a5ee;}
.italic{font-style:italic;}
.index-headline{margin:150px 50px 50px 200px;}
.text-white{color:#FFF;}
.bold {font-weight: bold;}

footer {background-color:#f1f1f1;clear:both;padding-top:30px;padding-bottom:60px;color:#6b646e;font-size:14px;margin-top: 35px;}
footer a {text-decoration: none; color:#6b646e;}
.foot-main-link{padding-bottom:15px;font-size: 1.1em;color:#000000;font-weight: bold;}
.footer-fine-print{font-size:1.2em;}
/*.footer-extra-fine-print{font-size:.9em;}*/
.font-size-med{font-size:1.5em;/*color: #cababe;*/}
.footerStuff {padding-bottom: 10px;}
.modal .modal-body {
    /*max-height: 420px;*/
    overflow-y: auto;
}

.btn-default,.btn-primary,.btn-success,.btn-info,.btn-warning,.btn-danger{-webkit-box-shadow:0 3px 0 rgba(0,0,0,0.3);-moz-box-shadow:0 3px 0 rgba(0,0,0,0.3);box-shadow:0 3px 0 rgba(0,0,0,0.3);}

.btn-xlg {
  padding: 15px 50px;
 /* font-size: 20p*/x;
 font-size: 1.2em;
  line-height: 1.53;
  border-radius: 6px;
}
.btn-lg {
  padding: 10px 30px;
 /* font-size: 20p*/x;
 font-size: 1.2em;
  line-height: 1.53;
  border-radius: 6px;
}
.btn-danger {
  color: #ffffff;
  background-color: #ee5b21;
  border-color: #d43f3a;
}
.btn-primary {
    color:#fff;
    background: #3694d6; 
}
.btn-primary:hover {
    background: #2782c1;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #f16f27;
  border-color: #ac2925;
}


